@charset "utf-8";

/***************************************************
  socialmedia.css
***************************************************/

.box-title-01 .name {
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.socialmedia-area {
  padding: 20px 0 50px 0;
}

.socialmedia-area .policy dt {
  font-weight: bold;
  margin-top: 20px;
}
.socialmedia-area .policy dd {
  padding-left: 20px;
}
.socialmedia-area a {
  text-decoration: underline;
}
.socialmedia-area a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 640px){
  .box-title-01 .name {
    font-size: 22px;
  }
}